<!DOCTYPE html>
<html>
<head>
	<title></title>


	<!-- view port -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- font -->
	<link rel="stylesheet" type="text/css" href="assets/css/all.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.gstatic.com">

    <!-- custom -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link rel="stylesheet" type="text/css" href="assets/css/media.css">


</head>

<body>
	<div class="category-header">
		<header>
			<div class="container">
				<div class="header-sec">
					<div class="main-header">
						<div class="logo-menu">
							<div class="menu-header">
								<div class="menu-sec">
									<ul class="main-menu">
										<li class="bold-menu"><a href="#">Women</a></li>
										<li class="bold-menu"><a href="#">Men</a></li>
										<li class="bold-menu"><a href="#">Kids</a></li><br>
										<li><a href="#">Collection</a></li>
										<li><a href="#">Gift card</a></li>
										<li><a href="#">Personalize</a></li>
										<li><a href="#">Blog</a></li>
										<li><a href="#">Contact</a></li> 
									</ul>
								</div>
							</div>
							<div class="logo-header">
								<img src="assets/images/logo.png">
							</div>
						</div>
					</div>
					<div class="main-header">
						<div class="icon-right">
							<p class="right-text"><b>WELCOME ZEIN!</b> WE'RE SO HAPPY TO HAVE YOU.</p>

							<div class="icn-img">
								<a href="#"><img src="assets/images/i-1.png"></a>
								<a href="#"><img src="assets/images/i-2.png"></a>
								<a href="#"><img src="assets/images/i-3.png"></a>
								<a href="#"><img src="assets/images/i-4.png"></a>
								
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>
	</div>
    <div class="category-menu">
		<div class="container">
			<ul class="breadcrumb">
  				<li><a href="#">Home</a></li>
				<li><a href="#">Check Out</a></li>
			</ul> 
		</div>	
	</div>
    <div class="main">
        <div class="container">
            <div class="header-2-personalize">
                <h1>
                    CHECK OUT
                </h1>
            </div>
        </div>
        <div class="sec-check-main">
            <div class="container">
                <div class="row-sec-check-main">
                    <div class="col-sec-check-main">
                        <div class="row-contact-sec">
                            <div class="col-h1">
                                CONTACT INFORMATION
                            </div>
                            <div class="col-email">
                                <input type="text" id="email" name="email" placeholder="Email Address*">
                            </div>
                            <label class="check-box-container">keep me up to date on news and exclusive offers
                                <input type="checkbox" checked="checked">
                                <span class="checkmark"></span>
                            </label>
                        </div>
                        <div class="row-bill-sec">
                            <div class="col-h1">
                                billing details
                            </div>
                            <form>
                                <div class="col-bill-form">
                                    <div class="col-fname">
                                        <input type="text" id="fname" name="firstname" placeholder="First Name*">
                                    </div>
                                    <div class="col-lname">
                                        <input type="text" id="lname" name="lastname" placeholder="Last Name*">
                                    </div>
                                </div>
                                <div class="col-bill-form">
                                    <div class="col-add">
                                        <input type="text" id="add" name="add" placeholder="Address*">
                                    </div>
                                </div>
                                <div class="col-bill-form">
                                    <div class="col-city">
                                        <input type="text" id="city" name="city" placeholder="City*">
                                    </div>
                                    <div class="col-bill-country">
                                        <select id="country" name="country">
                                            <option value="select"> Country/Region*</option>
                                            <option value="india">India</option>
                                            <option value="australia">Australia</option>
                                            <option value="canada">Canada</option>
                                            <option value="usa">USA</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-bill-form">
                                    <div class="col-zip">
                                        <input type="number" id="zip" name="zip" placeholder="Zip/Postal Code">
                                    </div>
                                    <div class="col-date">
                                        <input type="number" id="date" name="date" placeholder="Date od Birth">
                                    </div>
                                </div>
                                <div class="col-bill-form">
                                    <div class="col-number">
                                        <input type="number" id="number" name="number" placeholder="Phone Number">
                                    </div>
                                    <div class="col-dis">
                                        <input type="text" id="dis" name="dis" placeholder="Discount Code">
                                        <a href="#">Apply</a>
                                    </div>
                                </div>
                            </form>
                        </div>

                        <div class="row-ship-sec">
                            <div class="col-h1">
                                shipping address
                            </div>
                            <div class="col-choice-ad">
                                <div class="col-bil-ad">
                                    <label class="check-box-container">Use my billing address
                                        <input type="checkbox" checked="checked">
                                        <span class="checkmark"></span>
                                    </label>
                                </div>
                                <div class="col-dif-ad">
                                    <label class="check-box-container">Ship to a different address?
                                        <input type="checkbox" checked="checked">
                                        <span class="checkmark"></span>
                                    </label>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sec-order-main">
                        <div class="row-order-sec">
                            <div class="col-h1">
                                your order
                            </div>
                            <div class="row-order-pro-sec">
                                <div class="col-pro-1">
                                    <div class="col-pro-img">
                                        <img src="assets/images/22.jpg" alt="">
                                    </div>
                                    <div class="col-pro-containt">
                                        <h3>baheboh ya baba</h3>
                                        <h4>Necklace x 1</h4>
                                        <h3>color: default</h3>
                                        <h3>chain: default</h3>
                                        <h3>size: 60</h3>
                                        <h5>660 USD</h5>
                                    </div>
                                </div>
                                <div class="col-pro-2">
                                    <div class="col-pro-img">
                                        <img src="assets/images/22.jpg" alt="">
                                    </div>
                                    <div class="col-pro-containt">
                                        <h3>baheboh ya baba</h3>
                                        <h4>Necklace x 1</h4>
                                        <h3>color: default</h3>
                                        <h3>chain: default</h3>
                                        <h3>size: 60</h3>
                                        <h5>660 USD</h5>
                                    </div>
                                </div>
                            </div>
                            <div class="row-order-total-sec">
                                <div class="col-order-detail">
                                    <h3>subtotal</h3>
                                    <h3>shipping</h3>
                                </div>
                                <div class="col-order-amount">
                                    <h3>1320 USD</h3>
                                   <!--  <div class="col-ship-sec">
                                        <div class="col-pick-sec">
                                            <label class="check-box-container">Pick up
                                                <input type="checkbox" checked="checked">
                                                <span class="checkmark"></span>
                                            </label>
                                        </div>
                                        <div class="col-delivery-sec">
                                            <label class="check-box-container">Delivery<h5>(Delivery charge to lebanon is 10 USD)</h5>
                                                <input type="checkbox" checked="checked">
                                                <span class="checkmark"></span>
                                            </label>
                                        </div>
                                    </div> -->
                                     <ul class="square-radio">
                                            <li><label for="muhRadio1">
                                                <input type="radio" name="muhRadio" value=""/> </label>Pick up
                                            </li>
                                            <li><label for="muhRadio2">
                                                <input type="radio" name="muhRadio" value=""/>Delivery<h5 class="charge-lable">(Delivery charge to lebanon is 10 USD) </label>
                                            </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="row-order-total">
                                <div class="col-order">
                                    <h3>total</h3>
                                </div>
                                <div class="col-order-amo">
                                    <h3>1320 USD</h3>
                                </div>
                            </div>
                            <div class="row-order-learn">
                                <div class="col-order-learn">
                                    <a href="#">Learn more about our shipping rates</a>
                                </div>
                            </div>
                            <div class="row-order-team">
                                <div class="col-order-team">
                                    <h3>Your personal data will be used to process your order, support your experience throughout this website, and for other purposes described in our privacy policy.</h3>
                                </div>
                            </div>
                            <div class="row-order-button">
                                <div class="col-order-button">
                                    <a href="#">place order</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="subscribe-sec">
        <div class="container">
            <h3 class="subscribe-head">WE'D LOVE TO SHARE OUR NEW COLLECTIONS, LATEST NEWS AND MUCH MORE WITH YOU!</h3>
            <h1 class="main-heading-subscribe">SUBSCRIBE TO OUR NEWSLETTER</h1>
        </div>	

        <div class="mail-sec container">
            <input type="email" name="" placeholder="email address" class="emai-btn">
            <button class="submit-btn">SUBMIT</button>
        </div>
    </div>

  

    <!------ footer start ------->
		<footer>
			<div class="footer-sec">
				<div class="container">
					<div class="footer-menu">
						<ul class="main-menu-footer-2">
							<li><a href="#">WOMEN</a></li>
							<li><a href="#">MEN</a></li>
							<li><a href="#">KIDS</a></li>
							<li><a href="#">GIFT CARD</a></li>
							<li><a href="#">PERSONALIZE</a></li>
							<li><a href="#"> OUR COLLECTIONS </a></li>
							<li><a href="#">BLOG</a></li>	
						</ul>
						<ul class="main-menu-footer">
							<li><a href="#">WHO IS ZEIN PIECES?</a></li>
							<li><a href="#">FIND US AT  </a></li>
							<li><a href="#">CONTACT</a></li>
							<li><a href="#">CUSTOMER SERVICE </a></li>
							<li><a href="#">PRIVACY POLICY</a></li>
						</ul>                
					</div>
					<div class="icn-footer-img">
						<a href="#"><img src="assets/images/i-5.png"></a>
						<a href="#"><img src="assets/images/i-6.png"></a>
						<a href="#"><img src="assets/images/i-7.png"></a>
						<a href="#"><img src="assets/images/i-8.png"></a>
						<a href="#"><img src="assets/images/i-9.png"></a>
					</div>
				</div>
			</div>
		</footer>
	</div>


    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script type="text/javascript" src="assets/js/custom.js"></script>


    
</body>
</html>
